{
  "name": "pintar-pajak",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "prisma-studio": "npx prisma studio",
    "prisma-generate": "npx prisma format && npx prisma db push && npx prisma generate"
  },
  "dependencies": {
    "@next-auth/prisma-adapter": "^1.0.5",
    "@prisma/client": "^4.6.1",
    "axios": "^1.1.3",
    "bcrypt": "^5.1.0",
    "evergreen-ui": "^6.10.5",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.4",
    "next": "12.3.1",
    "next-auth": "^4.15.0",
    "nookies": "^2.5.2",
    "react": "18.2.0",
    "react-dom": "18.2.0"
  },
  "devDependencies": {
    "@types/bcrypt": "^5.0.0",
    "@types/jsonwebtoken": "^8.5.9",
    "@types/node": "18.11.5",
    "@types/react": "18.0.22",
    "@types/react-dom": "18.0.7",
    "autoprefixer": "^10.4.12",
    "eslint": "8.26.0",
    "eslint-config-next": "12.3.1",
    "postcss": "^8.4.18",
    "prisma": "^4.6.1",
    "tailwindcss": "^3.2.1",
    "typescript": "4.8.4"
  }
}
